.intec-page.intec-page-returns {
    font-weight: normal;
    font-size: 1em;
    line-height: 1.6875;
    color: #1b1b1b;
    overflow: hidden;
}

.intec-page.intec-page-returns .intec-page-title {
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
}

.intec-page.intec-page-returns .intec-page-banner {
    position: relative;
    height: 345px;
    margin-bottom: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.intec-page.intec-page-returns .intec-page-banner-content {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 30px 25px 30px;
    max-width: 520px;
}

.intec-page.intec-page-returns .intec-page-banner-text {
    font-size: 1.375em;
    line-height: 1.3;
}

.intec-page.intec-page-returns .intec-page-banner-title {
    margin: 0;
    font-weight: 600;
    font-size: 1.75em;
    line-height: 1.2;
}

.intec-page.intec-page-returns .intec-page-banner-text + *,
.intec-page.intec-page-returns .intec-page-banner-title + * {
    margin-top: 10px;
}

.intec-page.intec-page-returns .intec-page-blocks-1 {}
.intec-page.intec-page-returns .intec-page-block-1 {
    margin-bottom: 40px;
}

.intec-page.intec-page-returns .intec-page-block-1-wrapper {

}

.intec-page.intec-page-returns .intec-page-block-1-title{
    font-weight: 500;
    color: #636363;
}

.intec-page.intec-page-returns .intec-page-block-1-title.intec-page-block-important{
    font-weight: bold;
    color: #C60000;
}

.intec-page.intec-page-returns .intec-page-block-1-text {
    margin-top: 15px;
}

.intec-page.intec-page-returns .intec-page-block-1-text span{
    font-weight: 600;
    white-space: nowrap;
    color: #373F89;
}



@media all and (max-width: 500px) {
    .intec-page.intec-page-returns {
        font-size: 1em;
    }
	.intec-page.intec-page-returns .intec-page-banner-content {
        font-size: 0.75em;
    }
    .intec-page.intec-page-returns .intec-page-banner {
        height: 200px;
    }
}